Bug 351961 - sample-full.cfg and sample-live-games.cfg not working
sample-full.cfg and sample-live-games.cfg not working
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: revisor (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Steffan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-25 05:14 EDT by Sebastian Vahl
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-10 20:11:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastian Vahl 2007-10-25 05:14:47 EDT
Description of problem:
sample-full.cfg and sample-live-games.cfg are not working. If you choose them 
as your kickstart and want to go forward nothing happens.

Version-Release number of selected component (if applicable):
revisor-2.0.4.3-7.fc8

How reproducible:
ever

Steps to Reproduce:
1. start revisor
2. configure revisor and going forward until the screen with the kickstart to 
load appears
3. load /etc/revisor/conf.d/sample-full.cfg and click on "Forward"
or 
3. /etc/revisor/conf.d/sample-live-games.cfg and click on "Forward"
  
Actual results:
nothing happens (in GUI, errors in terminal)

Expected results:
the next screen should appear

Additional info:
Terminal output:

/usr/lib/python2.5/site-packages/pykickstart/parser.py:623: 
DeprecationWarning: Script does not end with %end.  This syntax has been 
deprecated.  It may be removed from future releases, which will result in a 
fatal error from kickstart.  Please modify your kickstart file to use this 
updated syntax.
  warnings.warn(_("%s does not end with %%end.  This syntax has been 
deprecated.  It may be removed from future releases, which will result in a 
fatal error from kickstart.  Please modify your kickstart file to use this 
updated syntax.") % _("Script"), DeprecationWarning)
Traceback (most recent call last):
  File "/usr/lib/python2.5/site-packages/revisor/load_kickstart.py", line 206, 
in button_forward_clicked
    self.store_options()
  File "/usr/lib/python2.5/site-packages/revisor/load_kickstart.py", line 172, 
in store_options
    repoObj = yum.yumRepo.YumRepository(repo["name"])
NameError: global name 'yum' is not defined
Comment 1 Jonathan Steffan 2007-11-10 20:11:30 EST
This should be fixed in 2.0.5.
There are, however, other issues with 2.0.5
https://bugzilla.redhat.com/show_bug.cgi?id=351941

Note You need to log in before you can comment on or make changes to this bug.